Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Haleigh Hoffman" <[email-masked]>
Date: Thu, 11 Sep 2014 14:56:22 -0400

Hello.
If you can please send the full address with company name and contact, we can mail out a flyer to your other location.  If you provide an email address, we can send it that way.
Thank you,
LLPS

From: LLPS 
Sent: Thursday, September 11, 2014 2:45 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Haleigh Hoffman

Company: Lee Steel Corporation

E-mail Address: [email-masked]

Telephone: Not specified

Message: I'd like to have an order form sent to one of our locations. I already
received an order form for one of our locations but need another. If
someone could please email me I'll send the address. Thank you!

Request generated on September 11th, 2014 at 2:45 PM EST from the IP address 66.184.127.16